[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken dependencies in Fedora 10 - 2008-12-10



On Tue, Dec 9, 2008 at 3:19 PM, Michael Schwendt <mschwendt gmail com> wrote:
>    jspaleta AT gmail.com
>        python-basemap
>    python-basemap-0.99-5.fc10.i386  requires  libgeos-3.0.1.so

Hmm geos-3.0.3 went out as an update and bumped the library and it
appears that it skipped testing and went straight to stable and was
not marked as security. Joy!
Let's see if I can get python-basemap rebuilt.

Now before I go ballistic over the fact that this skipped testing and
isnt marked as security... was that just a mistake or was that
intended?

-jef


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]